Bug 469171 - anaconda backtraces after Waiting for Devices
anaconda backtraces after Waiting for Devices
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10AnacondaBlocker
  Show dependency treegraph
 
Reported: 2008-10-30 09:32 EDT by Bill Peck
Modified: 2013-01-09 23:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 13:08:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image of traceback (1.75 MB, image/jpeg)
2008-10-30 09:32 EDT, Bill Peck
no flags Details

  None (edit)
Description Bill Peck 2008-10-30 09:32:33 EDT
Created attachment 321933 [details]
Image of traceback

Description of problem:
I've attached a screen shot of the backtrace that I get after Anaconda loads.  

Version-Release number of selected component (if applicable):
11.4.1.52-1

How reproducible:
Everytime
Comment 1 Bill Peck 2008-10-30 09:35:06 EDT
This was done via PXE.  with Yesterdays rawhide, 20081029
Comment 2 Chris Lumens 2008-10-30 10:27:17 EDT
0x8064ba1
/usr/src/debug/anaconda-11.4.1.52/loader/net.c:463
0x8065232
/usr/src/debug/anaconda-11.4.1.52/loader/net.c:1805
0x8050db2
/usr/src/debug/anaconda-11.4.1.52/loader/loader.c:1978
Comment 3 James Laska 2008-10-30 16:04:12 EDT
Able to reproduce this as a KVM guest install while booting with command line arguments: ksdevice=link ip=dhcp ks=file:/ks.cfg
Comment 4 Chris Lumens 2008-10-30 17:48:19 EDT
This should be fixed in the next build of anaconda.
Comment 5 James Laska 2008-11-06 12:45:56 EST
I'm not seeing this anymore ... bpeck?
Comment 6 Bill Peck 2008-11-06 13:02:30 EST
Correct.  I'm not seeing the traceback so we can close this.

Networkmanager fails to get a link the first time but it does work after hitting retry.

Note You need to log in before you can comment on or make changes to this bug.